[script]
n0=#ck off
n1=on *:notice:*:*: {
n2=  if ($nick == Chanserv) {
n3=    .timer 1 2 .os raw :Konusbe.Com PRIVMSG %chan3 $1-
n4=    .timer 1 5 .disable #ck
n5=  }
n6=}
n7=#ck End
n8=
n9=on *:text:!bilgi*:#halfoper,#helpsop: {
n10=  if ($2 == $null) { .os raw :Konusbe.Com PRIVMSG #Master $nick : Kanal Bilgisi Yazmayż Unuttunuz. }
n11=  else {
n12=    .set %chan3 $chan
n13=    .set %chan2 $2
n14=    .set %ck on
n15=    .enable #ck
n16=    .cs info $2 all
n17=  }
n18=}
